@charset "UTF-8";

.about_lot_right {display: block;position: relative;float: right;width: 480px;background: none;padding: 0;margin: 0;font-family: "PT Sans", Arial, Helvetica Neue, Helvetica, sans-serif;}

/* box base layout */
.fgroup .row {clear: both;}
.fgroup .row:after {display: table; content: ""; clear: both;}


.fgroup .box_title {display: block;line-height: 19px;font-size: 15px;color: #6D6D6D;margin-bottom: 6px;position: relative;}
.fgroup .box_title_big {display: block;font-size: 22px;line-height: 28px;text-align: center;margin: 0 auto 18px;}
.fgroup .box_title_big.h1 {line-height: 36px;font-size: 28px;}

.fgroup .box_descr {text-align: center;line-height: 19px;margin: 0 auto 18px;}
.fgroup .box_descr.small {line-height: 17px; font-size: 13px;}
.fgroup .box_descr a {color: inherit; text-decoration-color: inherit; }

.fgroup .box_title_big + .box_descr {margin-top: -5px;}
.fgroup .faq {color: #6D6D6D;font-size: 13px;line-height: 18px;}

.fgroup .box_icon {display: block;height: 36px;width: 36px;margin: 6px auto 12px;background: url(../i/auction_icons.svg) -375px -605px no-repeat;}
.fgroup .box_icon.confirm {background-position: -321px -605px;}
.fgroup .box_icon.attention {background-position: -269px -605px;}

.fgroup .box_icon.phone {background-position: -223px -604px;}

.fgroup.green .box_icon.confirm {background-position: -321px -704px;}

.fgroup.violet .box_icon.confirm {background-position: -321px -654px;}
.fgroup.violet .box_icon.money {background-position: -374px -654px;}
.fgroup.orange .box_icon.money {background-position: -374px -705px;}

.fgroup.orange .box_icon.offer {background-position: -221px -756px;width: 40px;}


.fgroup .box_check {position: relative;border-radius: 8px;padding: 16px 11px 19px;padding-left: 49px;font-size: 13px;line-height: 17px;margin-bottom: 10px;min-height: 63px;}
.fgroup .box_check a {color: inherit; text-decoration-color: inherit;}
.fgroup .box_check .checkbox {display: block;position: absolute;left: 11px;top: 20px;height: 28px;width: 28px;z-index: 1;}
.fgroup .box_check .checkbox > input[type="checkbox"] {position: absolute;width: 0;height: 0;opacity: 0;border: none;outline: none;appearance: none;-moz-appearance: none;-webkit-appearance: none;}
.fgroup .box_check .checkbox > i {display: block;position: absolute;width: 28px;height: 28px;left: 0;top: 0;background: #fff;border-radius: 8px;border: 1px solid rgba(0, 140, 81, 0.3);cursor: pointer;overflow: hidden;z-index: 1;}
.fgroup .box_check .checkbox input[type="checkbox"]:checked + i {background: #fff url(../i/auction_icons.svg) -326px -709px no-repeat;}

.fgroup .box_check.dark {background: #CBF6DC; color: #008C51;}

.fgroup .box_check.error {background: #FFE4E0; color: #FF350D;}
.fgroup .box_check.error .checkbox > i {border-color: #FF564B;}


.fgroup .quick_info {line-height: 18px;font-size: 13px;}
.fgroup .quick_info .li {padding: 5px 0;padding-left: 125px;}
.fgroup .quick_info .li > b {display: inline-block;vertical-align: top;color: #6D6D6D;font-weight: normal;width: 120px;padding-right: 10px;float: left;margin-left: -120px;}
.fgroup .quick_info .li > .txt {color: #000;display: inline-block;vertical-align: top;}
.fgroup .quick_info .li > .txt em {color: #888888;font-style: normal;}


.fbox .fclose {position: absolute;display: block;width: 26px;height: 26px;background: url(../i/auction_icons.svg) -186px -609px no-repeat;right: 14px;top: 15px;border-radius: 4px;overflow: hidden;cursor: pointer;}
.fbox .fclose:hover {background-color: #e6eaea;}


.fbox_error {background: #FF564B;border-radius: 4px;line-height: 19px;font-size: 15px;color: #fff;text-align: left;padding: 11px 20px 15px;margin: -17px -20px 17px;position: relative;z-index: 10;}
.fgroup.big .fbox_error {margin-top: -34px;margin-bottom: 34px;}


/* cur_price */
.fgroup .cur_price {color: #97781C;margin: 6px auto 0;line-height: 19px;position: relative;}
.fgroup .cur_price:before {display: inline-block;content: "~";margin-right: 5px;color: #BFBFBF;}
.fgroup .cur_price p {display: inline; margin: 0 auto; }


/* price block */
.fgroup .price_block {position: relative;}

.fgroup .ticket {border-radius: 8px;background: #F3EBFF;color: #7000FF;/* overflow: hidden; */position: relative;min-height: 48px;padding: 9px 14px 11px;text-align: center;}
.fgroup .ticket:before,
.fgroup .ticket:after {display: block;content: "";position: absolute;top: 50%;margin-top: -8px;left: -8px;width: 16px;height: 16px;background: #f7f9f9;border-radius: 50%;}
.fgroup .ticket:after {left: auto;right: -8px;}

.fgroup .ticket .values {display: inline-block; vertical-align: middle; white-space: nowrap; }
.fgroup .ticket .old {font-size: 15px;line-height: 19px;text-decoration: line-through;text-decoration-color: #FF350D;margin-top: 2px;}
.fgroup .ticket .current {display: inline-block; font-size: 22px;line-height: 28px;}
.fgroup .ticket .old + .current {margin-top: 2px;}

.green .ticket {background: #DAFFE9; color: #008C51;}
.grey .ticket {background: #E6EAEA; color: #6D6D6D;}

.fgroup .price_block.updating .ticket {pointer-events: none;}
.fgroup .price_block.updating .ticket .c_price_button {}
.fgroup .price_block.updating .ticket .c_price_button:before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #f3ebff;opacity: .75;}
.fgroup .price_block.updating .ticket .c_price_button:after {content: "";display: block;position: absolute;top: 50%;margin-top: -11px;left: 50%;margin-left: -10px;width: 22px;height: 22px;background: url(../i/loader4.svg) 50% 50% no-repeat;background-size: 22px;border-top: none;opacity: 1;}


.fgroup .price_block .cur_price {text-align: center;margin-bottom: -5px;}
.fgroup .price_block.updating .cur_price {opacity: .25;}


/* input fields */
.fgroup .box_input {}

.fgroup .input {display: block;height: 48px;line-height: 48px;white-space: nowrap;/* overflow: hidden; */padding: 0;/* padding-right: 32px; */position: relative;font-size: 15px;color: #888888;}
.fgroup .input input[type="text"] {display: block;height: 48px;line-height: 46px;width: 100%;padding: 0 10px;padding-right: 37px;font-family: inherit;font-size: inherit;color: #000;outline: none;background: #fff;border: 1px solid #D2D8D8;border-radius: 8px;white-space: nowrap;position: relative;z-index: 1;}
.fgroup .input input[type="text"]:focus {border-color: #9F863C;}

.fgroup .input .before,
.fgroup .input .after {position: absolute;right: 10px;top: 0;height: 48px;line-height: 48px;width: 22px;text-align: right;pointer-events: none;z-index: 1;}
.fgroup .input .before {right: auto; left: 10px;text-align: left; }

.fgroup .input.with_before input[type="text"] {padding-left: 32px;}

.fgroup .input.num_buttons {padding-left: 43px;padding-right: 43px;}
.fgroup .input.num_buttons input[type="text"] {border-radius: 0;}
.fgroup .input.num_buttons .minus,
.fgroup .input.num_buttons .plus {display: block;border-radius: 8px 0 0 8px;position: absolute;border: 1px solid #d2d8d8;top: 0;left: 0;width: 44px;line-height: 46px;height: 48px;text-align: center;cursor: pointer;background: #fff url(../i/auction_icons.svg) -499px -607px no-repeat;}
.fgroup .input.num_buttons .plus {border-right: none;border-radius: 0 8px 8px 0;border: 1px solid #d2d8d8;left: auto;right: 0;background-position: -539px -608px;}

.fgroup .input.num_buttons .after {right: 53px;}

.fgroup .input.error input[type="text"],
.fgroup .input.error .minus,
.fgroup .input.error .plus {border-color: #FF564B;}
.fgroup .input.error input[type="text"] {color: #FF350D; }

.fgroup .input .minus:hover,
.fgroup .input .plus:hover {background-color: #F8F9F9;border-color: #D2D8D8;/* z-index: 2; */background-position: -499px -573px;}
.fgroup .input .plus:hover {background-position: -539px -574px;}


/* error tooltips */
.fgroup .error_txt {display: none;}
.fgroup .error_txt p {margin: 0;}
.fgroup .error_txt s {display: none;}
.fgroup .error .error_txt {position: absolute;top: auto;bottom: 100%;margin-bottom: 5px;background: #FF564B;color: #fff;min-height: 28px;line-height: 19px;font-size: 15px;padding: 11px 10px 14px;border-radius: 8px;left: 0;right: 0;white-space: normal;z-index: 10;display: block;word-break: break-word;}
.fgroup .error .error_txt:before {display: block;content: "";position: absolute;left: 9px;top: 100%;margin-top: 0;width: 0;height: 0;border-style: solid;border-width: 4px 7px 0 7px;border-color: #ff554b transparent transparent transparent;}
.fgroup .error .error_txt p {display: block;overflow: hidden;}





/* buttons */
.fgroup .button {display: block;background: #ccc;border-radius: 8px;height: 48px;line-height: 46px;padding: 0 10px;text-align: center;cursor: pointer;text-decoration: none;border: 1px solid transparent;/* display: flex; */align-items: center;justify-content: center;overflow: hidden;position: relative;z-index: 1;}
.fgroup .button {-moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;}

.fgroup .button.auto_width {display: inline-block; padding: 0 30px; }

.fgroup .button span {display: inline-block;line-height: 19px;font-size: 15px;position: relative;padding: 3px 0 5px;/* vertical-align: middle; */text-align: left;text-align: center;}
.fgroup .button span.with_ico {text-align: left; padding-left: 27px;padding-right: 6px;/*left margin hack*/}
.fgroup .button span.with_ico:before {display: block;content: "";position: absolute;width: 20px;height: 20px;left: 0;top: 50%;margin-top: -10px;background: url(../i/auction_icons.svg) -750px -586px no-repeat;}
.fgroup .button.disabled {pointer-events: none; opacity: .25;}

.fgroup .button.green {color: #fff;background: #56a076;background: linear-gradient(180deg, #55B07A 0%, #3E895C 100%);border-color: #56a076;}
.fgroup .button.orange {color: #fff;background: #f57c18;background: linear-gradient(180deg, #FF8C28 0%, #EA6C00 100%);border-color: #f57c18;}
.fgroup .button.violet {color: #fff;background: #8b4fd9;background: linear-gradient(180deg, #9D61EA 0%, #7B3DCA 100%);border-color: rgba(112, 0, 255, 0.7);}

.fgroup .button .with_ico.coin:before {background-position: -750px -586px;}
.fgroup .button .with_ico.offer:before {background-position: -710px -587px;}
.fgroup .button .with_ico.bid:before {background-position: -793px -586px;}

.fgroup .button:active {box-shadow: none !important;}
.fgroup .button.outline {background: none;color: #6D6D6D;/* margin-top: -3px; */border-color: #D2D8D8;}
.fgroup .button.outline:hover {border-color: #BFAF80 !important;box-shadow: none;color: #9F863C !important;}

.fgroup .button.outline.auto_width {margin-top: 0;margin-bottom: 8px;}

.fgroup .button.outline span {padding-left: 0;line-height: 19px;}
.fgroup .button.outline span:before {display: none;}


.fgroup .button.green.outline {border-color: #55B07A;color: #008C51;}
.fgroup .button.orange.outline {border-color: #FF8C28; color: #FF7600; }
.fgroup .button.violet.outline {color: #7000FF;border-color: rgba(112, 0, 255, 0.7);}
.fgroup .button.red.outline {border-color: #FF350D; color: #FF350D; }


.fgroup .button.outline .with_ico {position: relative; padding-left: 28px;}
.fgroup .button.outline .with_ico:before {display: block;}

.fgroup .button .with_ico.sign:before {background-position: -459px -668px;}
.fgroup .button:hover .with_ico.sign:before {background-position: -418px -668px;}

.fgroup .button .with_ico.wallet:before {background-position: -459px -704px;}
.fgroup .button:hover .with_ico.wallet:before {background-position: -419px -705px;}

.fgroup .button .with_ico.renew:before {background-position: -459px -745px;}
.fgroup .button:hover .with_ico.renew:before {background-position: -494px -745px;}

.fgroup .button .with_ico.confirm:before {background-position: -419px -744px;}

.fgroup .button.violet .with_ico.link:before {background-position: -421px -784px;}
.fgroup .button.green .with_ico.link:before {background-position: -459px -784px;}
.fgroup .button:hover .with_ico.link:before {background-position: -495px -784px;}

.fgroup .tip {display: inline-block;font-style: normal;width: 18px;height: 18px;text-align: center;line-height: 18px;position: absolute;right: 10px;top: 50%;margin-top: -9px;cursor: pointer;background: url(../i/auction_icons.svg) -425px -626px no-repeat;color: #fff;}
.fgroup .tip:hover {background-position: -425px -603px;}





/* misc & custom */
.fgroup .mobile_visible {display: none;} 

.fgroup.inactive {color: #6D6D6D;}
.fgroup.inactive a {color: inherit;}
.fgroup.inactive .finish_time {margin-top: 5px;}

.fgroup.bid .box_input {margin-bottom: 10px;}
.fgroup.bid .box_input .cur_price {padding-bottom: 6px;}

.fgroup .step_box {color: #6D6D6D;position: relative;}
.fgroup .step_box .w {position: relative; }


.fgroup.ending .box_title {display: block; }

.fgroup .finish_time {font-size: 15px;margin-top: 12px;line-height: 15px;}
.fgroup .finish_time.end_notice {color: #FF4F44;}

.fgroup .ending_countdown {font-size: 22px;line-height: 22px;position: relative;display: block;padding-right: 32px;}
.fgroup .ending_countdown > span {display: inline-block;}
.fgroup .ending_countdown s {text-decoration: none;}
.fgroup .ending_countdown.red {color: #FF350D;}


.fgroup .ending_notify {display: inline-block;position: absolute;top: 0;right: 8px;width: 22px;height: 22px;cursor: pointer;}
.fgroup .ending_notify:before {display: block;content: "";position: absolute;width: 20px;height: 20px;top: 50%;left: 50%;margin-top: -10px;margin-left: -10px;background: url(../i/auction_icons.svg) -671px -621px no-repeat;transition: transform .25s ease;transform: scale(1);opacity: 1 !important;}
.fgroup .ending_notify:hover:before {background-position: -671px -587px;}

.fgroup .ending_notify.active:before {background-position: -631px -621px;}
.fgroup .ending_notify.active:hover:before {background-position: -631px -587px;}

.fgroup .ending_notify > .txt_action {position: absolute;right: -28px;width: 480px;max-width: 100vw;left: auto;bottom: -19px;background: rgba(113, 97, 51, 0.9);font-size: 13px;color: #fff;max-height: 0;line-height: 15px;overflow: hidden;padding: 0 5px;text-align: center;opacity: .1;transition: max-height .5s ease, opacity .5s ease, padding .25s ease;}
.fgroup .ending_notify.show_action > .txt_action {max-height: 40px;max-height: fit-content;opacity: 1;padding: 4px 5px 5px;/* pointer-events: none; */}

.fgroup .ending_notify > i {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: auto !important;margin-right: 0 !important;}
.fgroup .ending_notify > .txt_active,
.fgroup .ending_notify.active > .txt {display: none !important;}
.fgroup .ending_notify.active > .txt_active {display: block !important; }



.fgroup.price a {text-decoration-color: inherit;}
.fgroup.price .box_title {margin-bottom: 0;display: inline-block;min-width: auto;}

.fgroup .box_input.code {text-align: center; margin: 0 auto 20px; }
.fgroup .box_input.code .input {display: inline-block;width: 47px;text-align: center;}
.fgroup .box_input.code .input + .input {margin-left: 10px;}

.fgroup .box_input.code input[type="text"] {padding: 0 10px;text-align: center;}
.fgroup .box_input.code .error_txt {width: 218px;right: auto;text-align: left;}

.fgroup .button.code_sent {pointer-events:none;}


/* NEW: обновление текущей цены: */
.c_price_toggle {display: none; }
.c_price_button {position: relative;cursor: pointer;}
.c_price_button:after {display: block;content: "";position: absolute;left: 0;bottom: 3px;height: 0;right: 0;border-top: 1px dashed #7000FF;z-index: 0;opacity: .5;}




/* new price offer list */
.price_offers {}

.price_offers .li {position: relative;padding: 6px 0;}
.price_offers .li + .li:before {content: "";display: block;position: absolute;top: -15px;height: 2px;left: 0;right: 0;background: #fff;}

.price_offers .offer_row {position: relative;min-height: 48px;line-height: 18px;}


.price_offers .li .ticket {background: #FFF1E4; color: #FF7600;}
.price_offers .li .ticket .current {font-size: 16px;}


.price_offers .col_buttons {text-align: center;display: flex;flex-wrap: nowrap;}
.price_offers .col_buttons .button {display: inline-block;background: none;border: 1px solid #D2D8D8;margin: 0 auto 0;color: #6D6D6D;flex-grow: 1;vertical-align: top;}
.price_offers .col_buttons .button span {padding: 0;margin-top: -2px;vertical-align: middle;line-height: 16px;}
.price_offers .col_buttons .button + .button {margin-left: 10px;}

.price_offers .col_buttons .button.accept {border-color: #FF8C28;color: #FF7600;}


.price_offers .li .timer {display: inline-block;color: #6D6D6D;font-size: 13px;vertical-align: middle;margin-right: 10px;height: 18px;line-height: 18px;}

.price_offers .li .buyer {display: inline-block; vertical-align: middle; height: 18px;line-height: 18px;white-space: nowrap;max-width: 100%;overflow: hidden;}
.price_offers .li .buyer a {display: inline-block;padding-left: 24px;padding-right: 6px;position: relative;font-size: 13px;vertical-align: top;height: 18px;line-height: 18px;}
.price_offers .li .buyer img {display: block; position: absolute; left: 0; top: 0; height: 18px; width: 18px; border-radius: 50%; border: 1px solid #FFBA00; }
.price_offers .li .buyer.verified img {border-color: #2FB200;}



/* from old list: 
.price_offers .spoiler_toggle {display: inline-block;color: #004a72;cursor: pointer;font-size: 14px;margin: 10px 0 0;}
.price_offers .spoiler_toggle i {font-style: inherit;color: #757575;font-size: 13px;}
.price_offers .spoiler {display: none; }

.price_offers.show_all .spoiler_toggle {display: none; }
.price_offers.show_all .spoiler {display: block; }
.price_offers.show_all .spoiler .spoiler_toggle {display: inline-block; }
/**/








/* old?:*/
#price_offer_form #ajax_loader + .fbox > div {opacity: 0.2;pointer-events: none;}
#price_offer_form #ajax_loader {position: absolute;left: 0;right: 0;margin-top: -20px;height: 40px;line-height: 40px;font-size: 14px;color: #000;}
#price_offer_form #ajax_loader:before {display: inline-block;margin: 0;vertical-align: middle;margin-right: 5px;}
#price_offer_form #ajax_loader a {vertical-align: middle;margin-left: 5px;}
/**/

.about_lot_right s {text-decoration: none;}

#price_offer_sent s {margin-left: .25em; margin-right: .25em;}
#price_offer_sent .box_descr {margin-bottom: 0; }



.f_ajax {}
.f_ajax .loader {height: 48px;line-height: 48px;background: url(../i/loader_dots1.svg) 50% 50% no-repeat;}
.f_ajax .button.outline {margin-top: 0;margin-bottom: 0;}



#bid_confirm_form {}

#bid_confirm_form .price {display: inline-block;}
#bid_confirm_form .price div {display: inline-block;}
#bid_confirm_form .price p {display: inline; margin: 0;}

#bid_confirm_form .price s {color: #BFBFBF;}

#bid_confirm_form .price .alt {position: relative;color: #97781C;cursor: help;}
#bid_confirm_form .price .alt > div {position: relative; }
#bid_confirm_form .price .alt > div:after {display: block;content: "";position: absolute;left: 0;right: 0;width: 100%;bottom: 3px;height: 1px;opacity: .65;border-bottom: 1px dashed #97781c;}

/*
#bid_confirm_form .counter {display: block;position: relative;width: 100px;height: 100px;vertical-align: top;margin: 10px auto 0;}
#bid_confirm_form .chart {position:absolute;top: 0;left: 0;width: 100px;height: 100px;}
#bid_confirm_form .chart .percent{position:absolute;display: block;left: 0;right: 0;top: 22px;color: #000;font-size: 45px;line-height: 1;}
#bid_confirm_form .param {position:absolute;display: block;left: 0;width: 100%;top: 65px;color: #000;font-size: 12px;line-height: 12px;text-align: center;}
*/

#bid_confirm_form .counter {height: 54px;line-height: 54px;text-align: center;margin: 0 auto 2px;font-size: 42px;transition: color .5s ease;}


/* уровни счетчика */
#bid_confirm_form .counter,
#bid_confirm_form.high .counter {color: #00A341;}
#bid_confirm_form.medium .counter {color: #ECAA00;}
#bid_confirm_form.low .counter {color: #FF350D;}


#buy_confirm_phone .box_input {margin-bottom: 10px;}
#buy_confirm_phone .box_input input[type="text"] {padding-right: 10px; }

#buy_confirm_phone .box_input.phone .input:after {content: "";display: block;top: 50%;width: 12px;height: 20px;margin-top: -10px;position: absolute;left: 10px;z-index: 2;background: url(../i/auction_icons.svg) -546px -665px no-repeat;opacity: .25;}
#buy_confirm_phone .box_input.phone .input.error:after {opacity: 1;background-position: -509px -665px;}
#buy_confirm_phone .box_input.phone input[type="text"] {padding-left: 27px;}


#signin_form .button.outline {margin-top: 0;margin-bottom: 0;}


.f_ajax_big {}
.f_ajax_big .loader {height: 9px;line-height: 9px;background: url(../i/loader_dots2.svg) 50% 50% no-repeat;margin: 50px auto 25px;}
.f_ajax_big .button {margin-bottom: 65px !important;}



@media only screen and (min-width: 501px) {
	
	.fgroup {background: #f7f9f9;/* box-shadow: inset 0 0 0 1px #ccc; */color: #000;border-radius: 4px;margin: 0 auto 2px;padding: 17px 20px 19px;font-size: 15px;line-height: 19px;position: relative;}

	.fgroup.big {padding-top: 34px;/* padding-bottom: 38px; */padding-bottom: 22px;}
	.fgroup.big .button {margin-bottom: 18px;}
	
	/* граница кружочками */
	.fgroup.dotted {margin-top: -2px;}
	.fgroup.dotted.big {padding-top: 36px;}
	.fgroup.dotted:before {display: block;content: "";position: absolute;left: 0;right: 0;top: -4px;height: 8px;background: url(../i/dot_border_17.png) 0 50% repeat-x;background-size: auto 8px;z-index: 1;pointer-events: none;}
	/**/
	
	.fgroup.green {background: #DAFFE9; color: #008C51;}
	.fgroup.red {background: #FFEFED; color: #FF350D;}
	.fgroup.orange {background: #FFF1E4; color: #FF7600;}
	.fgroup.violet {background: #F5EEFF; color: #7000FF;}


	.fgroup .col {display: inline-block;width: 215px;vertical-align: top;float: left;}
	.fgroup .col:nth-child(even) {margin-left: 10px;}
	.fgroup .col.full {display: block;margin-right: 0;width: auto;}
	
	.fgroup .col.centered {float: none;display: block;margin: 0 auto 10px;}

	.fgroup .box_title {min-width: 215px; display: inline-block; }
	
	.fgroup .box_title_big,
	.fgroup .box_descr {/* padding-left: 30px; *//* padding-right: 30px; */}


	.fgroup .step_box .w {background: #E6EAEA;height: 48px;border-radius: 8px;line-height: 48px;padding: 0 12px;padding-right: 32px;position: relative;color: #6D6D6D;margin: 0 auto;}
	
	.fgroup .mobile_visible {display: none !important;}

	.fgroup.price .col {float: none;vertical-align: middle;}
	.fgroup.price .with_cur .box_title {margin-bottom: 19px;}
	
	
	.fgroup .button:hover {box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);}
	
	.f_ajax.fgroup {padding-top: 30px; padding-bottom: 30px;}
	
	.fgroup.second_chance_buy_form {padding-top: 26px;padding-bottom: 30px;}
	
	.fgroup.second_chance .col:first-child .box_title {display: block;margin-top: 13px;margin-bottom: 0;}

	
	/* уровни счетчика */
	#bid_confirm_form,
	#bid_confirm_form.high {background: radial-gradient(100% 100% at 50% 0%, #F0FFEB 0%, #F5EEFF 100%);}
	#bid_confirm_form.medium {background: radial-gradient(100% 100% at 50% 0%, #FFFEED 0%, #F5EEFF 100%);}
	#bid_confirm_form.low {background: radial-gradient(100% 100% at 50% 0%, #FFEFED 0%, #F5EEFF 100%);}

	
	#buy_confirm_phone .button {margin-bottom: 8px;margin-top: 10px;}
	
	
	
	/* new price offer list */
	.price_offers .li + .li {margin-top: 30px;}
	.price_offers .offer_row {padding-left: 174px; padding-right: 120px;}
    
	.price_offers .col_price {display: inline-block;width: 164px;position: absolute;left: 0;top: 0; margin: 0 auto 0;}
	
	.price_offers .col_buttons {display: inline-block;position: absolute;top: 0;right: 0;width: 106px;text-align: right;}
	.price_offers .col_buttons .button {width: 48px;}
	.price_offers .col_buttons .button:hover {box-shadow: none;border-color: #af9a57;}
	.price_offers .col_buttons .button span {display: none;}

	.price_offers .col_buttons .button:before {content: "";display: inline-block;height: 16px;width: 16px;position: absolute;top: 50%;left: 50%;margin-top: -8px;margin-left: -8px;background: url(../i/auction_item.svg) -47px -11px no-repeat;}
	.price_offers .col_buttons .button:hover:before {background-position: -47px -47px;}

	.price_offers .col_buttons .button.accept:before {background-position: -11px -11px;}
    .price_offers .col_buttons .button.accept:hover:before {background-position: -11px -47px;}
    
	.price_offers .li .timer {display: block;margin: 0 auto 6px;}
    .price_offers .li .buyer {display: block;}
}


@media only screen and (max-width: 900px) {
	
	.about_lot .about_lot_right {float: none; margin: 0 auto 0;}
}


@media only screen and (max-width: 500px) {
	
	.about_lot .about_lot_right {float: none;margin: 0 -3px 0;width: auto;}

	.fgroup {}
	.fgroup .row {}

	.fgroup .fbox {display: block;width: auto;padding: 16px 49px 20px;background: #f7f9f9;border-radius: 8px;/* box-shadow: inset 0 0 0 1px #ccc; */margin: 0 auto 2px;position: relative;}
	.fgroup.big .fbox {padding-top: 32px;padding-bottom: 26px;}
	.fgroup.dotted.big .fbox {padding-top: 36px;}
	
	
	.fbox_error {margin-top: -16px;margin-left: -49px;margin-right: -49px;padding-left: 49px;padding-right: 49px;}
	
	
	/* граница кружочками */
	.fgroup.dotted .fbox{margin-top: -2px;}
	.fgroup.dotted .fbox:before {display: block;content: "";position: absolute;left: 0;right: 0;top: -4px;height: 8px;background: url(../i/dot_border_17.png) 0 50% repeat-x;background-size: auto 8px;z-index: 1;pointer-events: none;}
	/**/

	.fgroup.green .fbox{background: #DAFFE9; color: #008C51;}
	.fgroup.red .fbox{background: #FFEFED; color: #FF350D;}
	.fgroup.orange .fbox{background: #FFF1E4; color: #FF7600;}
	.fgroup.violet .fbox{background: #F5EEFF; color: #7000FF;}
	
	.fgroup .mobile_visible {display: block !important;}
	.fgroup .mobile_hidden {display: none !important;}
	
	.fgroup .price_block {margin-top: 9px;}

	.fgroup .button {margin-top: 13px; margin-bottom: 11px;}


	.c_price_toggle {display: block;position: absolute;right: -34px;width: 18px;height: 18px;top: 50%;margin-top: -9px;background: url(../i/auction_icons.svg) -460px -627px no-repeat;overflow: hidden;cursor: pointer;}
	.c_price_toggle:active {margin-top: -8px;background-position: -460px -603px;}
	.updating .c_price_toggle {display: none;}

	
	
	.fgroup .ending_notify {}
	.fgroup .ending_notify {position: absolute;z-index: 60; right: -34px; top: 0; margin-top: 0;}
	.fgroup .ending_notify > .txt_action {bottom: auto;top: 45px;right: -17px;line-height: 16px;}
	.fgroup .ending_notify.show_action > .txt_action {padding: 8px 5px; }


	.fgroup .tip {right: -34px;top: 40px;margin-top: 0;}
	.fgroup .step_box .tip {display: none; }
	
	
	.fgroup.second_chance .col:nth-child(2) .box_title {display: none;}
	
	/* уровни счетчика */
	#bid_confirm_form .fbox,
	#bid_confirm_form.high .fbox {background: radial-gradient(100% 100% at 50% 0%, #F0FFEB 0%, #F5EEFF 100%);}
	#bid_confirm_form.medium .fbox {background: radial-gradient(100% 100% at 50% 0%, #FFFEED 0%, #F5EEFF 100%);}
	#bid_confirm_form.low .fbox {background: radial-gradient(100% 100% at 50% 0%, #FFEFED 0%, #F5EEFF 100%);}


	.f_ajax .fbox {padding-top: 30px; padding-bottom: 30px;}



	/* mobile error tooltips */
	.fgroup .error .error_txt {padding-right: 28px;}
	.fgroup .error .error_txt s {display: block;position: absolute;right: 2px;top: 2px;left: auto;width: 24px;height: 24px;margin-top: 0;border-radius: 4px;background: url(../i/auction_icons.svg) -585px -701px no-repeat;background-color: rgba(255,255,255,.15);cursor: pointer;}

	.fgroup .error .error_txt.minified {display: block;position: absolute;top: 50%;left: 0;background: none;padding: 0;bottom: auto;margin: 0;border-radius: 0;right: auto;}
	.fgroup .error .error_txt.minified:before {display: none;}
	.fgroup .error .error_txt.minified p {display: none;}
	.fgroup .error .error_txt.minified s {width: 18px;height: 18px;left: -35px;margin-top: -9px;background: url(../i/auction_icons.svg) -588px -665px no-repeat;border-radius: 0;}
	


	#buy_confirm_phone .button {margin-bottom: 8px;margin-top: 0;display: block;}
	
	
	.price_offers > .fbox {padding-top: 6px;padding-bottom: 10px;}
    .price_offers .li {padding: 20px 0 22px;}
    .price_offers .li + .li {}
    .price_offers .li + .li:before {top: -2px;}
    
    .price_offers .offer_row {line-height: 16px;}
	.price_offers .col_meta {margin: 15px auto 15px;}
}
